Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
photomark:vorraussetzungen [2020/01/02 09:18]
florian
photomark:vorraussetzungen [2020/01/09 14:32] (aktuell)
florian
Zeile 1: Zeile 1:
-====== ​Voraussetzungen ​======+====== ​Vorraussetzungen ​======
  
-PhotoMark setzt eine richtig konfigurierte [[https://​wordpress.org/​download/​|WordPress]]-Installation und genügend Speicherplatz auf Ihrem Server ​voraus. Für einige Prozesse, wie das serverseitige Verkleinern der Bilder, werden mindestens 128 MB RAM auf ihrem Server empfohlen.+PhotoMark setzt eine richtig konfigurierte [[https://​wordpress.org/​download/​|WordPress]]-Installation und genügend Speicherplatz auf Ihrem Server ​vorraus. Für einige Prozesse, wie das serverseitige Verkleinern der Bilder, werden mindestens 128 MB RAM auf ihrem Server empfohlen.
  
 WordPress sollte in der Version 4.2 oder neuer vorliegen. Bei älteren WordPress-Installationen können wir die fehlerfreie Ausführung des Plugins nicht garantieren. PhotoMark wird immer auf der momentan aktuellsten WordPress-Version programmiert oder getestet. WordPress sollte in der Version 4.2 oder neuer vorliegen. Bei älteren WordPress-Installationen können wir die fehlerfreie Ausführung des Plugins nicht garantieren. PhotoMark wird immer auf der momentan aktuellsten WordPress-Version programmiert oder getestet.
  • photomark/vorraussetzungen.txt
  • Zuletzt geändert: 2020/01/09 14:32
  • von florian